name = teamchat
author = cora, emilia
description = Adds a team chat overlay over DMs and prevents accidental sending of coordinates. Supports Wisp for encrypting messages. Use .t to send message to team and .coords to send coords. .tadd/.tdel/.tlist to modify team list.
